export let intRuleModule = {

    do(config, type) {

    },

    undo(config, type) {
        if (type == 'inBound_quality') {
            let i = config[1].list[0].item.config.findIndex(tt => tt.dataIndex == 'secondStatus');
            // [].splice(i,1)
            config[1].list[0].item.config.splice(i,1);

        }
    },
}